Bug 882767 - missing Thai fonts in ISO on Beta
missing Thai fonts in ISO on Beta
Status: CLOSED DUPLICATE of bug 872468
Product: Fedora
Classification: Fedora
Component: lorax (Show other bugs)
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Martin Gracik
Fedora Extras Quality Assurance
: i18n
Depends On:
  Show dependency treegraph
Reported: 2012-12-02 23:44 EST by Akira TAGOH
Modified: 2013-07-04 09:05 EDT (History)
9 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2012-12-03 00:11:11 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Akira TAGOH 2012-12-02 23:44:17 EST
Description of problem:
Translation on the language spoke for Thai is rendered as the hex code, which would mean no Thai fonts available.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1.boot with the above iso and see the language list on the language spoke
Actual results:
the hex code is rendered at the translation for Thai

Expected results:
should be rendered correctly

Additional info:
Comment 1 Parag Nemade 2012-12-03 00:05:48 EST
I see that
$diff -urN lorax/f18/lorax-18.22/share/runtime-install.tmpl upstream/lorax/share/runtime-install.tmpl 
--- lorax/f18/lorax-18.22/share/runtime-install.tmpl	2012-12-03 10:27:20.333525685 +0530
+++ upstream/lorax/share/runtime-install.tmpl	2012-12-03 10:16:42.395962991 +0530
@@ -106,6 +106,7 @@
 installpkg madan-fonts
 installpkg nhn-nanum-gothic-fonts
 installpkg smc-meera-fonts
+installpkg thai-scalable-waree-fonts
 installpkg vlgothic-fonts
 installpkg wqy-microhei-fonts
 installpkg xorg-x11-fonts-ethiopic xorg-x11-fonts-misc

So, upstream changes are not yet built in Fedora
Comment 2 Akira TAGOH 2012-12-03 00:11:11 EST

*** This bug has been marked as a duplicate of bug 872468 ***

Note You need to log in before you can comment on or make changes to this bug.